Digitale Infrastruktur - Task / Tache #3375

Moderationsrechte Barbara Forum
17 June 2012 17:37 - Valio

Status: Closed
Priority: Normal
Assignee: LukyLuke
Category:

Target version:

Start date: 17 June 2012
Due date:

% Done: 100%
Estimated time: 0.00 hour

Description

Barbara Seiler (Schatzmeisterin PPBB) hat sich als Mitglied der AG Mod beworben; alle derzeitigen AG-Mod-Mitglieder begriissen

dies.

Daher Bitte Moderationsrechte geben

http://forum.piratenpartei.ch/index.php?action=profile;u=1678

History

#1 - 17 June 2012 20:19 - Vanadis
- Status changed from New to 4

- Assignee set to Vanadis

Hallo Valio

Eigentlich solltet ihr dazu selber in der Lage sein?

Funktioniert das nicht korrekt? Wenn es nicht funktioniert, wer von euch soll die Berechtigungen vergeben kénnen?

LG Vanadis

#2 - 18 June 2012 08:07 - Valio

Seit der Umstellung auf SMF habe ich nur noch Links fiir Moderationsaufgaben.

Ich kann keine Nutzer- oder Gruppenberechtigungen &ndern.

Die Berechtigungen sollten mE jeweils bei der AG Leitung (d.h. mir + Vize Aaron) liegen.

#3 - 01 July 2012 16:14 - Vanadis
- Status changed from 4 to 2

- Assignee changed from Vanadis to LukyLuke

#4 - 01 July 2012 19:57 - LukyLuke
- Status changed from 2 to Closed
- % Done changed from 0 to 100

barbara zu Gruppe AG Moderation und Vorstand beider Basel hinzugefigt

25 October 2023
